//
// XMM Science Analysis System
//
// Giuseppe Vacanti (cosine) 
// November 2000
//
#ifndef SHOWCCF_H
#define SHOWCCF_H

#include <Ccf.h>
#include <iostream>

class ShowCcf {
 public:
  ShowCcf();
  ~ShowCcf();
  void writeCif(ostream& os) const;
  void writeCif(const Table* table) const;
  void writeCif(const DataSet* set) const;
 private:
  ShowCcf(const ShowCcf&);
  ShowCcf& operator=(const ShowCcf&);
};

#endif
