#
# $Id: epproc.pl,v 1.3 2002/03/25 16:11:31 gvacanti Exp $
#
# Parameters taken from sub-tasks run by epproc.
#

%taskpar = (
	    #
	    # GTI
	    #
	    'hkgtigen' => ['withparameters', 'parameters', 'except',
			   'withoverrideparameters', 'overrideparameters'],
	    #
	    # bad pixels
	    #
	    'badpixfind' => ['backgroundrate', 'columnsearchlabel',
			     'flickerchisqthresh', 'flickerksthresh',
			     'flickertimesteps', 'hicolthresh',
			     'hienergythresh', 'hithresh',
			     'locolthresh', 'loenergythresh',
			     'lothresh', 'narrowerthanpsf',
			     'threshabovebackground', 'thresholdlabel' ],
	    
	    #
	    # background removal
	    #
	    'epframes' => ['mipmethod', 'mipthreshold', 'mipdiscard',
			  'mipdist', 'wrongpixlimit',
			  'withsrccoords', 'srcra', 'srcdec'],
	    
	    #
	    # event reconstruction
	    #
	    'epevents' => ['reemissionthresh', 'randomizeenergy',
			   'randomizeposition', 'gainctiaccuracy',
			   'withoutoftime', 'mappatterntype'],	       
	   );


%pardefaults = (
		# badpixfind
		'hithresh' => 0.0045,
		'hicolthresh' => 0.00105,
		'narrowerthanpsf' => 1.5,
		'loenergythresh' => 0.14,
		'hienergythresh' => 10,
		'backgroundrate' => 0.0001,
		'thresholdlabel' => 'rate',
		#
		'wrongpixlimit' => 20,
		'mappatterntype' => 'sssd',
		);
